Piratenversammlung / Assemblée Pirate - Motion #7743

Nomination als Richter Falk Hirschel
03 September 2017 09:18 - Atropos

Status: Considered Start date: 03 September 2017
Priority: Normal Due date:

Assignee: smutje1982m % Done: 0%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV2017v2

Description

Ich nominiere Falk Hirschel als Richter am Piratengericht

History

#1 - 03 September 2017 09:18 - Atropos
- Status changed from New to Tabled

#2 - 05 September 2017 05:26 - Atropos
- Status changed from Tabled to Considered

24 October 2023

1/1



http://www.tcpdf.org

